# Minecraft
silly block game



## How to set up
download file and then drag and drop the html file into your browser and bam its done

share this with your friends BUT MAKE SURE THEY ARE TRUST WORTHY

## should i trust people and teachers with this?
NO you should not! i barly shared this with my friends because if this get populer within the school this website would be banned